CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
